Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.offline-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.sy
 stem.configuration,org.apache.geronimo.gbean,org.apache.geronimo.syst
 em.serverinfo,org.apache.geronimo.kernel.repository,org.osgi.framewor
 k,org.apache.geronimo.kernel.config,org.apache.geronimo.system.proper
 ties
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

